.miam-recipe-catalog {
  display: flex;
  justify-content: space-between;
  width: 100%;

  .miam-recipe-catalog__content {
    width: calc(100% - 216px);

    &.filter-collapsed{
      width: 100%;
      overflow-x: hidden;
    }

    .miam-recipe-catalog__categories {
      display: flex;
      flex-direction: column;
      width: 100%;
      margin-top: 40px;
    }
  
    .miam-recipe-catalog__list {
      width: 100%;
      margin-top: 40px;
    }
  }

  .miam-recipe-catalog__returnTop {
    position: fixed;
    top: calc(100% - 72px);
    right: 56px;
    z-index: var(--m-z-index-position-absolute-high);
    padding: 8px;
    transform: rotate(-180deg);
    background-color: var(--m-color-primary);
    box-shadow: 0px 2px 10px -4px  var(--m-color-grey-text-dark);
    border-radius: var(--m-border-radius-circle);
    cursor: pointer;
  }
}
